.s-img{width:100%;max-width:120px;margin-bottom:20px;}
.ach-type{background-color:#fff;padding:10px 10px;border-radius:50%;border:1px solid #fff;}
.ach-bg{padding:3rem 2rem;color:#000;border-radius:20px;}
.ach-t{font-weight:600;color:#fff;}
.border-line{border-right-style:solid;border-right-color:#fff;border-width:1px;}
.card{border-radius:15px;}
.card-title{text-shadow:0px 2px 1px #bbb;}
.achtitleleft{letter-spacing:4px;font-size:20pt;font-weight:600;}
.achtitleright{letter-spacing:4px;font-size:20pt;}
@media (max-width:991px){.border-line{border-right-style:none;border-bottom-style:solid;border-bottom-color:#fff;}.ach-bg{padding:1rem;}.achtitleleft{text-align:center;padding-left:0;}.achtitleright{text-align:center;padding-right:0;}}
.ach-txt{
	background-color:#128361;
	position:relative;padding:20px 0;border-radius:20px;}
.triangle4 {
	border-color: transparent #128361 transparent transparent;
	border-style: solid solid solid solid;
	border-width: 30px 30px;
	height: 0px;
	top:-92px;
	left:-50px;
	width: 0px;
	position: absolute;
	z-index:999;}
.circle {border-radius:99em;width:360px;height:10px;position:absolute;background-color:#badbbc;top:60px;;z-index:-2;}
.multiline-ellipsis { 
  color:#666;
  font-size:12pt;
  font-weight:400;
  letter-spacing:0.65px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  text-align:justify;
}
.confetti {
  position: absolute;
  width: 400px;
  height: 400px;
  overflow: hidden;
}

.squareOne, .squareTwo, .squareThree, .squareFour, .squareFive, .squareSix, .squareSeven, .squareEight, .squareNine, .squareTen {
  position: absolute;
  width: 10px;
  height: 25px;
  top:-110px;
}

.squareOne {
  background-color: #EF476F;
  animation: down 2.5s linear infinite;
  left:50px;
}

.squareTwo {
  background-color: #06d6a0;
  animation: down 2.3s linear infinite .2s;
  left:150px;
}

.squareThree {
  background-color: #118ab2;
  animation: down 2.4s linear infinite .4s;
  left:250px;
}

.squareFour {
  background-color: #ffbe0b;
  animation: down 2.7s linear infinite .1s;
  left:300px;
}

.squareFive {
  background-color: #118ab2;
  animation: down 2.6s linear infinite .7s;
  left:5px;
}

@keyframes down {
  0% {top:-110px; transform: rotate(0deg) rotateY(-90deg);opacity:1;}
  100% {top:400px; transform: rotate(360deg) rotateY(180deg);opacity:0.5;}
}

@keyframes downTwo {
  0% {top:-130px; transform: rotate(0deg) rotateY(90deg);opacity:1;}
  100% {top:400px; transform: rotate(-360deg) rotateY(-180deg);opacity:0.5;}
}


.squareSix {
  background-color: #ffbe0b;
  animation: downTwo 2.4s linear infinite .2s;
  left:70px;
}

.squareSeven {
  background-color: #ef476f;
  animation: downTwo 2.1s linear infinite .7s;
  left:170px;
}

.squareEight {
  background-color: #ef476f;
  animation: downTwo 2.4s linear infinite .9s;
  left:280px;
}

.squareNine {
  background-color: #06d6a0;
  animation: downTwo 2.9s linear infinite .9s;
  left:50px;
}

.squareTen {
  background-color: #118ab2;
  animation: downTwo 2.2s linear infinite 1.1s;
  left:350px;
}
#loadMore {
  width: 200px;
  color: #fff;
  display: block;
  text-align: center;
  margin: 20px auto;
  padding: 10px;
  border-radius: 10px;
  border: 1px solid transparent;
  background-color: #128361;
  transition: .3s;
}
#loadMore:hover {
  color: #128361;
  background-color: #fff;
  border: 1px solid #128361;
  text-decoration: none;
}
#call {
  width: 200px;
  color: #fff;
  display: block;
  text-align: center;
  margin: 20px auto;
  padding: 10px;
  border-radius: 99em;
  border: 1px solid transparent;
  background-color: #128361;
  transition: .3s;
}
#call:hover {
  color: #128361;
  background-color: #fff;
  border: 1px solid #128361;
  text-decoration: none;
}
#Other {
  color: #fff;
  display: inline-block;
  text-align: center;
  padding: 10px 15px;
  margin-right:20px;
  border-radius: 99em;
  border: 1px solid #efefef;
  background:linear-gradient(90deg,#6ab82e,#128361,#0b4e3a);
  transition: .3s;
  font-weight:400;
  letter-spacing:1.5px;
  font-family:'FontAwesome';
}
#Other:hover {
  color: #128361;
  border: 1px solid #128361;
  background:unset;);
}
.nonewcard {
  color: #666 !important;
  pointer-events: none;
  background-color: #d1d1d1 !important;
}
.g-hr{border:1px solid #4f9580;opacity:1;margin-bottom:15px;}
.news-row{padding:0 30px;margin-top:40px;}
.news-row2{padding:0 30px;}
.news-date{font-size:14pt;margin-bottom:5px;text-align:left;font-weight:bold;color:#4f9580;font-family:monospace;}
.news-date-big{font-size:4rem;text-align:center;font-weight:bold;color:#4f9580;font-family:monospace;min-height:150px;}
.news-date-icon{padding:15px;text-align:center;color:#4f9580;font-family:monospace;}
.news-mos{margin-bottom:5px;text-align:left;font-weight:bold;color:#4f9580;}
.news-img{position:relative;}
.news-img2{max-width:500px;position:relative;top:50px;left:50px;float:left;}
.newcard{position:relative;margin-bottom:50px;padding:0 25px;}
.news-body{padding:80px 60px 20px 60px;box-shadow:0 0 10px rgb(0 0 0 / 10%);background-color:#fff;position:relative;margin:-50px 10px 0 10px;}
.news-body2{padding:30px 50px 30px 140px;box-shadow:0 0 10px rgb(0 0 0 / 10%);background-color:#fff;max-width:700px;position:relative;right:50px;float:right;margin-top:120px;}
.news-title{font-size:20pt;text-align:left;text-align:justify;color:#333;letter-spacing:1.5px;min-height:78px;display: flex;align-items:center;}
.year{text-align:left;letter-spacing:2px;color:#ddd;}
div.newcard img {z-index: 2;}
div.newcard img.news-img-shadow {
  display: block;
  position: absolute;
  left:15%;
  top: 75px;
  width: 70%;
  z-index: 0;
  filter: blur(12px);
  opacity: 0.4;
}
div.newcard img.news-img-shadow2 {
  display: block;
  position: absolute;
  left:35px;
  top: 90px;
  z-index: 1;
  filter: blur(12px);
  opacity: 0.4;
  max-width:500px;
}
.description {  border:1px solid #fff;padding:10px 25px;border-radius:50em; color: #fff;  font-family:monospace;}
.grid {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0 auto;
	}
.card2 {
	position: relative;
	flex: 1 1 100%;
}
.card__thumb {
	overflow: hidden;
}
.card__three {
	&::before,
	&::after {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		transform: scale3d(0, 0, 1);
		transition: transform 0.3s ease-out 0s;
		background: rgba(104,183,46,0.2);
		content: "";
		pointer-events: none;
	}
	&::before {
		transform-origin: left top;
	}
	&::after {
		transform-origin: right bottom;
	}
	&:hover,
	&:focus {
		&::before,
		&::after {
			transform: scale3d(1, 1, 1);
		}
	}
}
.card2 .info {
	opacity: 0;
	display: block;
	position: absolute;
	background-color:rgb(55 104 90 / 60%);
	color: white;
	font-size: 22px;
	width: 100%;
	height: 100%;
	top: 0;
	z-index:2;
	padding:20% 15%;
	box-shadow: inset 0 0 80px #404040;
}
.h4w h1 {letter-spacing:2px;font-weight:700;}
.card__three:hover .info {
	opacity: 1;
	transition: opacity 1.0s;
	}
.infoimg{width:100px;}
.info button {
	margin:5px;
	border:1px solid #128361;
	color:#fff;
	padding: 5px 10px;
	font-size: 16px;
	min-width:100px;
	letter-spacing:2px;
	background-color:#128361;
	}
.info button:hover {background:#2d4c43;border:1px solid #2d4c43;box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.25);}
@media (max-width:1399px){
	.newcard{padding:0;}
	.news-body2{padding:30px 30px 30px 150px;right:50px;float:right;margin-top:-100px;width:600px;}
	.news-img2{left:50px;}
	div.newcard img.news-img-shadow2 {left:0;}
	.card2 .info {padding:15% 12%;}
}
@media (max-width:1199px){
	.news-body2{padding:30px 50px 30px 50px;margin-top:50px;}
	div.newcard img.news-img-shadow2 {top:0;}
	.card2 .info {padding:12% 8%;}
}
@media (max-width:991px){ 
	.news-body2{width:100%;right:unset;}
	div.newcard img.news-img-shadow2 {display: none;}
	.news-img2{float:none;left:unset;width:100%;}
	.news-row{padding:0 30px;}
	.news-date-icon{padding:15px 30%;}
	.card2 .info {padding:8%;}
}
@media (max-width:820px){ 
	.card2 .info {padding:4% 5%;}
}
@media (max-width:767px){ 
	.card2 .info {padding:15% 12%;
	opacity: 1;}
	
}
@media (max-width:577px){ 
	.card2 .info {padding:7%;}
}
@media (max-width:586px){
	.news-title{font-size:16pt;letter-spacing:0.35px;}
	.newcard{padding:0;}
	.news-body{padding:90px 40px 20px 40px;}
	.news-row{margin-top:30px;}
	.news-date-big{font-size:3rem;padding:15px 0;margin:0;}
	.news-date-big{min-height:100px;}
}
@media (min-width:587px) and (max-width:767px){
	div.newcard img.news-img-shadow {left:17%;top: 75px;  width: 65%;}
}
@media (min-width:992px) and (max-width:1199px){
	div.newcard img.news-img-shadow {left:17%;top: 75px;  width: 65%;}
}
@media (max-width:425px){ 
	.infoimg {width:80px;}
	.card2 .info {padding:8% 2%;}
	.info button {	padding: 2px 5px;font-size: 14px;min-width:75px;margin:2px;}
}
@media (max-width:320px){
	.news-date-big{font-size:2.5rem;padding:15px 0;margin:0;}
	.card2 .info {padding:6% 2%;}
	.infoimg {width:60px;}
	.h4w h1 {font-size:20pt;}
}